@charset "utf-8";
/*全局样式*/

* { margin: 0; padding: 0; list-style: none; border: 0; transition: all; -o-transition: all; -ms-transition: all; -moz-transition: all; -webkit-transition: all; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; outline: none; }
a { cursor: pointer; text-decoration: none; color: inherit; }
a:hover { color: #00b7b3; }
body, html { font-family: "微软雅黑"; font-size: 16px; overflow-x: hidden; line-height: 2; max-width: 1920px; margin: 0 auto; color: #666; }
p, li, ul, li, h1, h2, h3, h4, h5, img, form { margin: 0; padding: 0; list-style: none; border: 0; background: none; font-weight: normal; }
ul { padding-left: 0; list-style-type: none; }
.fix:before, .fix:after, .clear { display: table; clear: both; content: ''; }
i, em { font-style: normal; }
article, aside, dialog, footer, header, section, nav, figure, menu, audio, canvas, progress, video { display: block; }
img { max-width: 100%; height: auto; vertical-align: top; -ms-interpolation-mode: bicubic; border: 0; }
.imgZoom img { -moz-transition: all .8s ease 0s; -ms-transition: all .8s ease 0s; -o-transition: all .8s ease 0s; -webkit-transition: all .8s ease 0s; transition: all .8s ease 0s; }
.imgZoom { overflow: hidden; }
.imgZoom:hover img { -moz-transform: scale(1.1, 1.1); -ms-transform: scale(1.1, 1.1); -o-transform: scale(1.1, 1.1); -webkit-transform: scale(1.1, 1.1); transform: scale(1.1, 1.1); }
*[class*="rect-"] { position: relative; display: block; width: 100%; height: 0; overflow: hidden; }
*[class*="rect-"] ._full { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
main { display: block; }
button, input { line-height: normal; appearance: none; -moz-appearance: none; -webkit-appearance: none; }
button, input, select, textarea { font-family: inherit; font-size: 100%; margin: 0; outline: none; appearance: none; -moz-appearance: none; -webkit-appearance: none; }
.l { float: left; }
.r { float: right; }
.wrap { max-width: 1200px; margin-right: auto; margin-left: auto; }
.wrapper { overflow: hidden; }
/*全站通用样式*/

.transition { -webkit-transition: all 0.8s ease; transition: all 0.8s ease; }
.ab { display: flex; display: -webkit-flex; display: -ms-flex; }
.ac { flex: 1; -ms-flex: 1; -webkit-flex: 1; }
*[class*="icon"] { background-repeat: no-repeat; background-position: 0 0; display: block; }
/*header*/

.l-header { position: fixed; left: 0; top: 0; z-index: 9000; width: 106px; height: 100vh; background: #fff; text-align: center; }
.l-header .logo, .l-header .a-hamburger, .l-header .language { position: absolute; left: 0; width: 100%; }
.l-header .logo { top: 0; }
.l-header .a-hamburger { top: calc(50% - 50px); height: 100px; cursor: pointer; font-family: 'avantgardemditcregular'; font-size: 14px; color: #121a20; }
.a-hamburger_open .bar { width: 30px; height: 2px; background-color: #121a20; display: block; margin-bottom: 8px; margin-left: 38px; transition: 0.5s
}
.a-hamburger_open span.bar:nth-child(2) { width: 15px; }
.a-open:hover .bar { width: 24px; margin-left: 41px; }
.a-open:hover span.bar:nth-child(2) { width: 24px; }
.a-hamburger_close .bar { background-color: #121a20; display: block; height: 2px; transform: translate(100px, 5px) rotate(45deg); transition: .5s; width: 20px; position: absolute; right: 0; top: 0; }
.a-hamburger_close { position: relative; width: 20px; height: 20px; margin: 0 auto; }
.a-hamburger_close .bar:first-child { transform: translateY(5px) rotate(45deg); width: 20px; top: 6px; }
.a-hamburger_close .bar:nth-child(2) { top: 6px; transform: translate(0, 5px) rotate(-45deg); }
.a-close { display: none; }
.nav_bar { position: fixed; top: 0; right: 0; width: calc(100% - 106px); height: 100vh; background: #f5f5f5; z-index: 999; transition: 0.5s; display: none; }
.nav_bar_top { width: 100%; padding: 0 5% 3% 5%; box-sizing: border-box; text-align: left; justify-content: space-between; flex-wrap: wrap; position: absolute; top: 120px; }
.nav_bar_top dl { width: 33.33333%; margin-bottom: 80px; padding-right: 12%; }
.nav_bar_top dl dt { font-size: 26px; font-weight: bold; color: #000; padding-bottom: 24px; text-transform: uppercase; }
.nav_bar_top dl dd a { display: inline-block; width: 50%; float: left; color: #b3b3b3; font-size: 16px; padding: 4px 0; text-transform: uppercase; }
.nav_bar_top dl dd a:hover { color: #00b7b3; }
.nav_bar_bottom { justify-content: space-between; width: 100%; text-align: left; background-color: #ececec; padding: 50px 5%; padding-right: 26%; position: absolute; bottom: 0; left: 0; }
.lx_tel i { width: 44px; height: 44px; border: solid 1px #ddd; background: url(../images/tel.png)no-repeat center center; display: block; border-radius: 50%; }
.lx_tel h2 { font-size: 14px; color: #999; padding: 32px 0 4px 0; }
.lx_tel p { font-size: 32px; color: #000; font-family: 'avantgardemditcregular'; font-weight: bold; }
.lx_tel i.ico_add { background: url(../images/add.png)no-repeat center center; }
.lx_tel p.add { font-size: 14px; font-family: "微软雅黑"; font-weight: normal; }
.language { bottom: 0; font-family: 'avantgardemditcregular'; transition: 0.5s; width: 100%; }
.language a { height: 107px; background-color: #00b7b3; color: #fff; line-height: 107px; display: block; width: 100%; z-index: 2; float: left; }
.language a.cn { z-index: 3; }
.language a.en { display: none; }
.language:hover { width: 200%; display: flex; }
.language:hover a.cn { background-color: #fff; color: #333; }
.language:hover a.en { display: block; background-color: #00b7b3; }
.l-header .logo a { display: block; height: 28px; padding: 36px 0; }
.l-main { opacity: 1; pointer-events: auto; transition: all .5s ease; margin-left: 106px; }
.index-banner { position: relative; overflow: hidden; height: 100vh; }
.b_bj { width: 100%; height: 100%; background: url(../images/b_bj.png)repeat-x; position: absolute; top: 0; left: 0; z-index: 1
}
.b_bj span { width: 1px; height: 100%; display: block; background-color: rgba(255,255,255,0.2); left: 5%; top: 0; position: absolute; }
.b_bj span:nth-child(2) { left: 33.33333%; }
.b_bj span:nth-child(3) { left: 61.66666%; }
.b_bj span:nth-child(4) { left: 90%; }
.b_text { position: absolute; top: 56%; left: 5%; width: 90%; z-index: 2; }
.b_text h2 { color: #00b7b3; font-size: 18px; font-family: 'avantgardemditcregular'; }
.b_text p { font-size: 56px; color: #fff; margin-top: 40px; font-weight: bold; line-height: 1.3
}
.r-tel { position: absolute; z-index: 2; right: 10%; top: 34px; color: #fff; align-items: center; font-size: 20px; font-family: 'avantgardemditcregular'; }
.icon01 { background-image: url(../images/t-tel.png); width: 18px; height: 18px; margin-right: 12px; }
.anniu { right: 0; width: 220px; bottom: 0; height: 107px; position: absolute; background-color: #00b7b3; z-index: 3; }
.banner-pagination { color: #fff; font-family: 'avantgardemditcregular'; font-size: 72px; bottom: inherit; z-index: 3; top: 0px; }
#contrast { position: absolute; top: 38px; z-index: 4; left: 32%; }
#contrast a { width: 4px; height: 4px; background: #fff; margin-left: 6px; opacity: 0.5; border-radius: 100%; display: inline-block; }
/*.banner-pagination .swiper-pagination-bullet{width:4px;height:4px;background: #fff;margin:0 5px;opacity:0.5;}

.banner-pagination .swiper-pagination-bullet-active {background: #fff;opacity:1;}*/

.banner-pagination span { position: absolute; top: -32%; left: 24%; line-height: normal; }
.banner-pagination span:before { content: '0'; display: inline-block; }
.banner-pagination i { width: 20px; height: 1px; background-color: #fff; display: inline-block; margin: 0 5px; }
.scroll { position: absolute; bottom: 32px; width: 10%; left: 45%; text-align: center; animation: removey .5s linear infinite alternate; -webkit-animation: removey .5s linear infinite alternate; background: url(../images/gunlun.png)no-repeat center center; height: 72px; z-index: 2; }
 @keyframes removey {
 0% {
-webkit-transform: translateY(10px;
);
transform: translateY(10px)
}
 100% {
-webkit-transform: translateY(-10px;
);
transform: translateY(-10px)
}
}
 @-webkit-keyframes removey {
 0% {
-webkit-transform: translateY(10px;
);
transform: translateY(10px)
}
 100% {
-webkit-transform: translateY(-10px;
);
transform: translateY(-10px)
}
}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled { opacity: .8; }
.index_product { padding: 95px 0 0 5%; height: 100%; position: relative; }
.chanpin_list { position: relative; width: 100%; }
.chanpin-button-next {/*background-image:url(../images/jt10.png)*/; right: 0; }
.chanpin-button-prev {/*background-image:url(../images/jt11.png);*/ left: 0; }
.chanpin-button-next, .chanpin-button-prev { width: 85px; height: 23px; background-size: 85px 23px; background-image: inherit; }
.anniu_2 { position: absolute; top: -9%; width: 12%; right: 5%; }
.chanpin_list .swiper-slide h2 { position: absolute; bottom: 60px; left: 0; width: 100%; text-align: center; z-index: 2; transition: 0.5s; font-size: 18px; }
.chanpin_list .swiper-slide a { display: block; }
.chanpin_list .swiper-slide a:hover h2 { transform: translateY(-5px)
}
.index_case { position: relative; height: 100vh; background-color: #f5f5f5; overflow: hidden; }
.index_case .index_title { position: absolute; top: 95px; left: 5%; margin-bottom: 0; z-index: 5; }
.index_source { width: 95%; right: 0; margin-left: 5%; }
.index_source .swiper-scrollbar { margin-left: 3%; width: 94%; height: 1px; background-color: #3bfaf6; margin-right: 3%; }
.index_source .swiper-scrollbar-drag { background: #fff; border-radius: 0px; height: 2px; margin-top: -2px; }
.source-button-prev, .source-button-next { width: 34px; height: 34px; margin-top: 0; top: 70%; background-image: inherit; }
.source-button-next { background: url(../images/jt03-h.png)#00b7b3 no-repeat center center; right: 0; }
.source-button-prev { background: url(../images/jt12.png)#00b7b3 no-repeat center center; left: 0; }
.index_source .swiper-slide { align-items: center; }
.source-button-next:hover { background: url(../images/jt03.png)#00b7b3 no-repeat center center; }
.source-button-prev:hover { background: url(../images/jt12-h.png)#00b7b3 no-repeat center center; }
.source_l { padding-top: 18%; width: 32%; }
.source_l h2 { font-size: 50px; color: #000; line-height: 1.1; font-weight: bold; }
.source_l p { color: #666; font-size: 18px; padding: 40px 0; width: 100%; line-height: 1.8; }
.source_r { width: 62%; }
.anniu_3 { position: absolute; left: 0; width: 70px; bottom: 22%; }
.s_bj { padding: 32px 28px; background-color: #00b7b3; width: 64%; align-items: center; position: absolute; left: 6%; bottom: 7.5%; z-index: 5; }
.source-pagination { bottom: 12.8%; width: 62%; left: 7%; }
.source-pagination span { color: #fff; font-family: arial; position: absolute; }
.source-pagination span:before { content: '0'; display: inline-block; }
.source-pagination span.swiper-pagination-current { left: 10px; }
.source-pagination span.swiper-pagination-total { right: 10px; color: rgba(255,255,255,0.5); }
.index_about { padding: 95px 5%; height: 100vh; background: url(../images/about_bj.jpg)fixed no-repeat center center; background-size: cover; }
.index_about .index_title { color: #fff; }
.index_about_list { padding: 120px 0 100px 0; }
.index_about_list ul { justify-content: space-between; color: #fff; line-height: normal; }
.index_about_list ul li:nth-child(2), .index_about_list ul li:nth-child(3) { margin-left: 11.5%; flex: 1; }
.index_about_list ul li .about_incre { display: inline-block; position: relative; }
.index_about_list ul li .about_sz { font-size: 70px; font-family: 'avantgardemditcregular'; margin-left: -6px; }
.index_about_list ul li span { font-size: 40px; font-family: serif; display: block; height: 80px; }
/*.index_about_list ul li:first-child span{font-family:'avantgardemditcregular';font-size:28px;}*/

.index_about_list ul li .about_text { font-size: 20px; }
.index_about .more_1 { text-align: right; }
.index_about .more_1 a { color: #fff; }
.index_about_list ul li:last-child .about_incre { float: right; }
.hh { position: absolute; left: 0; z-index: 3; }
.index_about_list ul li:nth-child(4) .hh { right: 0; left: inherit; }
.index_about_list ul li .about_incre:after { margin-top: 26%; margin-left: 10%; background-color: #00b7b3; content: ''; width: 220px; height: 220px; z-index: 2; transition: 0.5s; visibility: hidden; display: block; }
.index_about_list ul li:nth-child(4) .about_incre:after { margin-left: 52%; }
.index_about_list ul li:hover .about_incre:after { margin-top: 16%; visibility: visible; }
.index_partner { padding: 95px 5%; background-color: #eee; height: 100vh
}
.index_title { font-size: 58px; color: #000; position: relative; margin-bottom: 60px; line-height: normal; display: inline-block; }
.index_title:after { content: ''; position: absolute; right: -20px; bottom: 8px; display: block; width: 10px; height: 10px; background-color: #00b7b3; }
.index_partner .index_pinpai_ul { width: 101%; }
.index_partner .index_pinpai_ul li { margin-bottom: 1%; margin-right: 1%; width: 19%; transition: 0.5s; height: 0; padding-bottom: 9%; }
.index_partner .index_pinpai_ul li img { -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: grayscale(100%); filter: gray; }
.index_partner .index_pinpai_ul li:hover img { -webkit-filter: grayscale(0%); -moz-filter: grayscale(0%); -ms-filter: grayscale(0%); -o-filter: grayscale(0%); filter: grayscale(0%); filter: none; }
.index_partner .index_pinpai_ul li:hover { transform: translateY(-5px); }
.more_1 { text-align: center; padding: 20px 0; }
.more_1 a { padding: 0 4px; color: #000; font-size: 14px; font-family: 'avantgardemditcregular'; display: inline-block; border-bottom: solid 2px #00b7b3; }
.index_news { padding: 0 5%; height: 100vh; }
.index_news_l { width: 20%; border-right: solid 1px #eaeaea; padding: 95px 0; height: 100vh; }
.industry { padding-top: 140px; }
.industry a { display: block; }
.industry a ._text { font-size: 20px; font-family: 'avantgardemditcregular'; color: #000; padding-top: 20px; }
.indus_pic { width: 60%; overflow: hidden; }
.index_news_r { padding: 95px 0; width: 79%; }
.new_cata ul { float: right; }
.new_cata ul li { float: left; text-align: right; margin-left: 60px; }
.new_cata ul li a { font-size: 20px; color: #000; }
.new_cata ul li.active_1 a { color: #00b7b3; }
.sub_right { position: relative; width: 92%; padding: 19% 0 0 0; margin-left: 8%; display: none; }
.col06 span { display: block; font-family: 'avantgardemditcregular'; line-height: normal; font-size: 36px; color: #999; }
.col06 h1 { font-size: 24px; color: #333; overflow: hidden; padding: 32px 0 20px 0; line-height: 1.4; }
.col06 ._tools { padding: 20px 0 40px 0; }
.col06 ._tools a { align-items: center; height: 48px; color: #333; display: inline-flex; }
.col06 ._tools a:hover { color: #00b7b3; }
.col06:hover h1 a { color: #00b7b3; }
.col06 .infor { font-size: 14px; color: #999; line-height: 1.6; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.xinwen-button-next { background-image: url(../images/jt09.png); right: 0; }
.xinwen-button-prev { background-image: url(../images/jt08.png); left: inherit; right: 8%; }
.xinwen-button-next, .xinwen-button-prev { width: 45px; height: 45px; background-size: 45px 45px; top: 105%; }
/*.anniu_1{position: absolute;bottom:-12%;width:11%;right:0;}*/



.xinwen01-button-next { background-image: url(../images/jt09.png); right: 0; }
.xinwen01-button-prev { background-image: url(../images/jt08.png); left: inherit; right: 8%; }
.xinwen01-button-next, .xinwen01-button-prev { width: 45px; height: 45px; background-size: 45px 45px; top: 105%; }
/*.anniu_4{position: absolute;bottom:-12%;width:11%;right:0;}*/



.l-footer { position: relative; margin-left: 106px; background: #282828; height: 100%; padding: 140px 0 50px 0; }
.footer { padding: 0 5%; width: 100%; }
.foot_top { justify-content: space-between;}
.foot_top a { display: inline-block; font-size: 20px; color: #fff; }
.foot_middle { padding: 100px 0; border-top: solid 1px #404040; border-bottom: solid 1px #404040; justify-content: space-between; align-items: center; margin: 90px 0; }
.middle_l { justify-content: space-between; width: 54%; }
.middle_l .lx_tel h2 { color: #999; }
.middle_l .lx_tel p { color: #fff; }
.middle_l .lx_tel p.add { color: #666; }
.middle_l .lx_tel i { background: url(../images/tel01.png)no-repeat center center; }
.middle_l .lx_tel i.ico_add { background: url(../images/add01.png)no-repeat center center; }
.middle_r { width:42%; display: inline-block; text-align: right; }
.foot_menu { margin-bottom: 32px; }
.foot_menu > a { color: #999;  width:33.333%; display:inline-block; }
.middle_r > a { color: #fff; padding: 0 32px; align-items: center; background-color: #00b7b3; display: inline-flex; height: 54px; }
.icon03 { background-image: url(../images/edit.png); width: 15px; height: 15px; margin-right: 12px; }
.bshare-custom a { margin-right: 24px!important; }
.bshare-sinaminiblog { background: url(../images/wb.png)no-repeat center center!important; }
.bshare-weixin { background: url(../images/wx.png)no-repeat center center!important; }
.bshare-qqim { background: url(../images/qq.png)no-repeat center center!important; }
.bsTop { width: 208px!important; }
.bsFrameDiv >div { width: 178px!important; height: 208px!important; }
.bsFrameDiv > div >img { margin: 15px!important; }
.foot_bottom { align-items: center; color: #999; }
.foot_bottom >p > a { color: #999; padding-left: 12px; }
.foot_bottom p a:hover { color: #fff; }
.lx_tel { width: 27%; }
/*内页样式*/

.sub_nav .l-footer { margin-left: 0; }
.sub_nav .footer { padding: 0; max-width: 1320px; margin: 0 auto; }
.pageheader { width: 100%; z-index: 200; position: fixed; top: 0; background-color: rgba(255,255,255,0.96); }
.pageheader .logo { padding-top: 36px; margin-left: 56px; }
.pageheader .logo a { display: block; height: 28px; }
.nav { position: relative; z-index: 12; margin-left: 20%; }
.nav>ul>li { position: relative; float: left; }
.nav>ul>li>a { margin: 0 32px; line-height: 100px; position: relative; color: #333; align-items: center; }
.nav>ul>li>a:hover { color: #00b7b3
}
._lev2 { display: none; position: absolute; left: 0px; top: 100%; width: 170px; }
._lev2 a { display: block; height: 44px; line-height: 44px; padding: 0 20px; background-color: rgba(255, 255, 255, 0.95); font-size: 14px; }
._lev2 li:hover a { color: #fff
}
._lev2 a:hover { background-color: #00b7b3; }
.nav>ul>li:nth-child(2)>a:after, .nav>ul>li:nth-child(3)>a:after, .nav>ul>li:nth-child(4)>a:after, .nav>ul>li:nth-child(5)>a:after { background-image: url(../images/jt02.png); width: 9px; height: 5px; margin-left: 8px; content: ''; background-repeat: no-repeat; background-position: 0 0; display: block; }
.top_right { width: auto; }
.r-tel_1 { align-items: center; margin-top: 37.5px; margin-right: 50px; line-height: normal; }
.r-tel_1 .icon01 { background-image: url(../images/st-tel.png); }
.language_1 { font-family: 'avantgardemditcregular'; width: 100px; text-align: center; height: 100%; position: relative; }
.language_1 a { height: 100px; background-color: #00b7b3; color: #fff; line-height: 100px; display: block; width: 100px; z-index: 2; position: absolute; top: 0; transition: 0.5s; }
.language_1 a.cn { z-index: 3; }
.language_1:hover { height: 200%; }
.language_1:hover a.cn { background-color: #fff; color: #333; }
.language_1:hover a.en { top: 100px; background-color: #00b7b3; }
.m_nav, .m_img { display: none; }
.sec_banner { position: relative; overflow: hidden; margin-top: 100px; }
.ab_banner { width: 92%; position: absolute; left: 4%; top: 32%; text-align: center; color: #fff
}
.ab_banner .ab_title { font-size: 48px; }
.ab_banner p { font-size: 18px; }
.sub_menu { position: absolute; right: 0; bottom: 0; left: 0; background-color: rgba(0,0,0,.29); text-align: center; height: 68px; }
.sub_menu ul li { display: inline-block; }
.sub_menu ul li a { display: block; height: 68px; line-height: 68px; overflow: hidden; padding: 0 48px; color: #fff; }
.sub_menu ul li a:hover, .sub_menu ul li.active a { background-color: #00b7b3; }
.pagesub { padding: 80px 0
}
.a_profile { text-align: center; }
.a_profile h2, .a_honor h2, .a_adv h2, .a_partner h2, .honor_list h2, .a_make h2, .tec_list h2 { font-size: 36px; color: #333; padding-bottom: 20px; }
.a_profile p { width: 90%; margin: 0 auto; }
.a_shuzi { color: #333; padding-top: 20px; justify-content: space-between; }
.a_shuzi dl dt strong { font-size: 60px; font-family: 'avantgardemditcregular'; color: #00b7b3; }
.a_shuzi dl dt span { padding-left: 8px; }
.a_shuzi dl dd { font-size: 24px; }
.a_honor { margin: 60px 0; position: relative; }
.honor_con { width: 25%; position: absolute; right: 18.75%; top: 28%; }
.a_honor h2 { padding-bottom: 12px; }
.a_honor p { text-align: justify; }
.a_adv, .a_make { text-align: center; }
.a_adv p, .a_make p { margin: 0 auto; width: 90%; }
.a_service { padding: 60px 0; background-color: #f7f7f7; margin-top: 60px; }
.a_service .wrap { align-items: center; }
.about_l { width: 50%; padding-right: 5%; }
.about_l ._t { padding: 0px 0 12px 0; }
.about_l ._t h3 { font-size: 36px; color: #333; }
.about_r { width: 50%; overflow: hidden; position: relative; }
.a_culture { padding: 60px 0; }
.row_1 { width: 102.33333%; transition: 0.2s width ease; }
.row_1 > .col01 { width: 31%; }
 .row_1 > [class*="col"] {
float:left;
margin-right:2.33333%; }
.row_1 .tit { background-color: #fff; }
.rect-01 { padding-bottom: 109%; }
.row_1 .col01 > a { display: block; }
.row_1 .img_box .mask { position: absolute; width: 100%; height: 100%; left: 0; top: 0; background: url(../images/a_bj.png)repeat-x; color: #fff; font-size: 30px; font-weight: bold; }
.row_1 .tit { padding: 12px 5%; color: #333; }
.row_1 .img_box .mask span { position: absolute; left: 40px; bottom: 40px; display: block; }
.a_partner h2 { text-align: center; }
.more { text-align: center; padding-bottom: 24px; border-bottom: solid 1px #eaeaea; }
.more a { color: #00b7b3; }
.index_pinpai_ul { padding: 12px 0 20px 0; }
.index_pinpai_ul li { list-style: none; float: left; box-sizing: border-box; width: 20%; position: relative; height: 0; padding-bottom: 9.5%; border-bottom: 1px solid #eaeaea; transition: all .5s; }
.index_pinpai_ul li img { position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.honor_list h2 { text-align: center; }
.row_2 { width: 103.33333%; text-align: center; padding-top: 12px; }
.row_2 > .col02 { width: 30%; transition: 0.5s; }
 .row_2 > [class*="col"] {
float:left;
margin-right:3.33333%;
margin-bottom:1.33333%; }
.row_2 .tit { background-color: #fff; }
.row_2 > .col02 .img_box { background: url(../images/h_bj.jpg)no-repeat center center; padding: 60px 0; }
.rect-02 { padding-bottom: 79%; width: 55%; margin: 0 auto; }
.row_2 .tit { padding: 12px 0; color: #333; font-size: 24px; }
.row_2 > .col02:hover { transform: translateY(-5px); }
.a_partner .index_pinpai_ul li { position: relative; }
.a_partner .index_pinpai_ul li:after { content: ''; position: absolute; right: 0; top: 42.5px; width: 1px; height: 30px; background-color: #e9e9e9; display: block; }
.a_partner .index_pinpai_ul li:nth-child(5n):after { display: none; }
/*招聘列表*/

.widget-job-1 { padding-top: 12px; }
.widget-job-1 li { height: 64px; line-height: 64px; background-color: #00b7b3; }
.widget-job-1 li ._ut { float: left; color: #fff; padding-left: 3%; }
.widget-job-1 li ._un { float: left; text-align: center; height: 50px; cursor: pointer; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.widget-job-1 li ._t3 { width: 38%; }
.widget-job-1 li ._t4 { width: 22%; }
.widget-job-1 li ._t5 { width: 26%; }
.widget-job-1 li ._t6 { width: 14%; }
.widget-job-2 ._jt { padding: 20px 0; align-items: center; overflow: hidden;
*zoom: 1; cursor: pointer; float: left; width: 100%; border-bottom: 1px #eaeaea solid; position: relative; }
.widget-job-2 ._jt:after { content: ''; width: 100%; height: 1px; background-color: #f8f8f8; position: absolute; bottom: 0; left: 0; }
.widget-job-2 ._jt strong { float: left; font-weight: normal; padding-left: 3%; }
.widget-job-2 ._jt strong.strong03 { width: 38%; color: #000; }
.widget-job-2 ._jt strong.strong04 { width: 22%; }
.widget-job-2 ._jt strong.strong05 { width: 26%; font-family: arial; }
.widget-job-2 ._jt span { float: right; }
.widget-job-2 ._jt .arryIco { display: block; width: 46px; height: 18px; background: url(../images/incre.png) no-repeat; position: absolute; top: 50%; margin-top: -9px; right: 20px; }
.widget-job-2 ._jt_act .arryIco { background-image: url(../images/decre.png); }
.widget-job-2 ._jt .ion { font-size: 12px; color: #999999; }
.widget-job-2 ._jc { display: none; float: left; width: 100%; background-color: #eaeaea; position: relative; }
.widget-job-2 ._jc:after { content: ''; width: 100%; height: 1px; background-color: #f4f4f4; position: absolute; bottom: 0; left: 0; }
.widget-job-2 ._jcon { padding: 40px 40px; }
.widget-job-2 ._jt_act .ion { color: #0e90d2; }
.widget-job-2 ._jt_act { border-bottom-color: transparent; }
.widget-job-2 ._jt_act:after { background-color: transparent; }
.widget-job-2 ._jt_act strong.strong01 { color: #00b7b3; }
.widget-job-2 ._jcon p.wenzi { font-size: 14px; }
.upload { padding: 32px 0 10px 0; }
.upload a { width: 135px; height: 50px; text-align: center; line-height: 50px; display: block; color: #fff; background-color: #00b7b3; font-size: 14px; }
.make_pic { padding-top: 32px; }
.pageproduct { padding: 60px 0; }
.product_l { width: 28%; }
.product_r { width: 67.5%; }
.p_cata { background-color: #dbfffe; padding: 40px 30px; border-bottom: solid 10px #c3f7f5; }
.p_cata h2 { font-size: 18px; color: #00b7b3; }
.p_cata ul { padding: 24px 0 12px 0; }
.p_cata ul li { padding: 8px 0; margin-bottom: 6px; background-color: #fff; }
.p_cata ul li a { background: url(../images/jt04.png)no-repeat right center; display: block; margin: 0 16px; }
.p_cata ul li:hover, .p_cata ul li.proactive { background-color: #00b7b3; }
.p_cata ul li:hover a, .p_cata ul li.proactive a { background: url(../images/jt04-h.png)no-repeat right center; color: #fff; }
.tel_pic { font: 40px/60px "微软雅黑"; color: #000; font-weight: bold; }
.product_lx { margin-top: 30px; border: solid 1px #eaeaea; text-align: center; }
.product_lx h2 { background: url(../images/h_bj01.jpg)no-repeat center center; height: 56px; border-bottom: solid 1px #eaeaea; padding: 0 30px; text-align: left; font-size: 18px; color: #333; line-height: 54px; }
.product_lx h3 { font-size: 16px; color: #333; padding-top: 20px; }
.product_lx p { font-size: 12px; color: #999; }
.link { padding: 10px 0 32px 0; }
.link a { width: 38%; font-size: 14px; margin: 0 1%; display: inline-block; height: 48px; line-height: 48px; text-align: center; background-color: #00b7b3; color: #fff; }
.link a:hover { color: #eee; }
.product_r h2 { font-size: 22px; color: #333; height: 30px; background: url(../images/h_bj02.jpg)no-repeat left center; padding-left: 20px; line-height: 28px; }
.product_r h2 span { display: inline-block; background-color: #fff; padding-right: 20px; }
.col03 { position: relative; align-items: center; padding: 40px 0; border-bottom: solid 1px #eee; }
.product_infor { padding: 5px 0; }
.product_infor h1 { font-size: 24px; color: #333; overflow: hidden; }
.product_top_l { width: 45%; overflow: hidden; }
.product_top_r { width: 55%; padding-left: 5%; height: auto; }
.product_infor .main .infor { margin: 4px 0 4px 0; word-break: break-all; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; }
.product_infor ._tools { margin-top: 20px; }
.product_infor ._tools a { align-items: center; height: 48px; padding: 0 32px; background-color: #00b7b3; color: #fff; display: inline-flex; }
.product_infor ._tools a:hover { color: #eee; }
.icon05 { background-image: url(../images/jt03.png); width: 5px; height: 8px; margin-left: 8px; margin-top: 2px; }
.product_top_l img { -moz-transition: all .8s ease 0s; -ms-transition: all .8s ease 0s; -o-transition: all .8s ease 0s; -webkit-transition: all .8s ease 0s; transition: all .8s ease 0s; }
.col03:hover .product_top_l img { -moz-transform: scale(1.1, 1.1); -ms-transform: scale(1.1, 1.1); -o-transform: scale(1.1, 1.1); -webkit-transform: scale(1.1, 1.1); transform: scale(1.1, 1.1); }
.col03:hover .product_infor h1 a { color: #00b7b3; }
.service_con_r01 { display: none; width: 100%; margin-bottom: 20px; }
.service_con_r01 h2 { font-size: 16px; align-items: center; height: 40px; line-height: 40px; font-weight: bold; color: #333; box-shadow: 0 0 10px #eee; padding: 0 10px; }
.down_a { background: url(../images/djt-04.png) center center no-repeat; width: 14px; height: 24px; transition: 0.5s; }
.service_con_r01 ul li { padding: 4px 10px; }
.service_con_r01 ul { padding-top: 10px; }
.product_detail { margin-top: 100px; background: /*url(../images/h_bj03.jpg)repeat-x center top*/; background-size: contain; }
.detail_con .bshare-custom a { margin-right: 0px!important; margin-left: 10px; height: 36px; width: 36px; }
.detail_con .bshare-sinaminiblog { background: url(../images/wb01.png)no-repeat center center!important; }
.detail_con .bshare-weixin { background: url(../images/wx01.png)no-repeat center center!important; }
.detail_con .bshare-qqim { background: url(../images/qq01.png)no-repeat center center!important; }
.detail_con .bshare-more { background: url(../images/gd.png)no-repeat center center!important; }
.bFind-wrapper-top { height: 27px!important; }
#bsBox .bsTop { width: 537px!important; }
#bsMorePanel { width: 537px!important; height: 372px!important; }
.bsFooterDiv, a.bsSiteLink span { display: none!important; }
.gallery-button-next { background-image: url(../images/jt06.png); }
.gallery-button-prev { background-image: url(../images/jt07.png); }
.gallery-button-next, .gallery-button-prev { width: 65px; height: 17px; background-size: 65px 17px; }
.gallery-top { height: 80%; width: 100%; text-align: center; }
.gallery-thumbs { height: 20%; box-sizing: border-box; width: 45%; padding-bottom: 60px; }
.gallery-thumbs .swiper-slide { width: 18%!important; height: 100%; opacity: 0.9; margin: 0 1%; }
.gallery-thumbs .swiper-slide-thumb-active { opacity: 1; }
.gallery-top { padding: 40px 0; }
.breadcrumbs { color: #000; padding: 20px 0; align-items: center; font-size: 14px; }
.breadcrumbs a, .fh a { color: #333; padding: 0 5px; }
.breadcrumbs span { padding: 0 6px; }
.breadcrumbs a:hover { color: #00b7b3; }
.fh a { font-size: 14px; }
.detail_con { padding: 60px 0 80px 0; }
.detail_tiltle { align-items: center; }
.detail_tiltle h2 { font-size: 36px; color: #333; }
.detail_text { margin-top: 32px; }
.detail_text ul { display:inline-block; width:100%; justify-content: space-between; border-bottom: solid 1px #eaeaea; padding: 32px 0; }
.detail_text ul:first-child { border-top: solid 1px #eaeaea; }
.detail_text ul li:first-child { font-size: 24px; color: #333;}
.detail_text ul li { float:left; width: 100%; }
.detail_text ul li table{ margin:0 auto; max-width:100%; }
.detail_text ul li table,.detail_text ul li table td{ font-family:"微软雅黑"; border-word-break: break-all; /*border: 1px solid #333;*/ box-sizing:border-box; }
.detail_text ul li table p,.detail_text ul li table span{ font-family:"微软雅黑"; }
.next_page { align-items: center; justify-content: space-between; padding: 40px 0; }
.page_m > a { align-items: center; color: #00b7b3; display: inline-flex; }
.icon06 { background-image: url(../images/lb.png); width: 13px; height: 13px; margin-right: 8px; }
.prev_l, .page_m, .next_r { width: 33.33333%; }
.page_m { text-align: center; }
.next_r { text-align: right; }
.new_text p { text-indent: 0; }
.col04 { position: relative; align-items: center; padding: 40px 0; border-bottom: solid 1px #eee; }
.case_top_l { width: 18%; overflow: hidden; position: relative; }
.case_top_l span { display: block; text-align: center; font-family: 'avantgardemditcregular'; line-height: normal; }
.case_top_l span._day { font-size: 48px; color: #999; }
.case_top_l span._year { padding-bottom: 12px; margin-top: 6px; }
.case_top_l:after { content: ''; position: absolute; right: 0; width: 1px; background-color: #eaeaea; height: 70px; top: 12px; }
.case_top_r h1 { font-size: 24px; color: #333; overflow: hidden; }
.case_top_r { width: 82%; padding-left: 5%; height: auto; }
.case_top_r ._tools a { align-items: center; height: 48px; color: #333; display: inline-flex; }
.case_top_r ._tools a:hover { color: #00b7b3; }
.col04:hover .case_top_r h1 a { color: #00b7b3; }
.icon015 { background-image: url(../images/jt05.png); width: 5px; height: 8px; margin-left: 8px; margin-top: 2px; }
/*.case_text p{text-indent:2em;}*/

.case_detail { margin-top: 100px; background-color: #e9e9e9; min-height: 200px; }
.breadcrumbs { border-bottom: solid 1px #d4d4d4; }
.case_detail_list { padding: 60px 0; text-align: center; }
.case_detail_list h2 { font-size: 36px; color: #333; padding-bottom: 20px; }
.list_sx span { font-size: 14px; display: inline-flex; align-items: center; padding: 0 10px; }
.icon07 { background-image: url(../images/sj01.png); width: 15px; height: 15px; margin-right: 8px; margin-top: 2px; }
.icon08 { background-image: url(../images/sj02.png); width: 14px; height: 14px; margin-right: 8px; margin-top: 2px; }
.icon09 { background-image: url(../images/sj03.png); width: 18px; height: 12px; margin-right: 8px; margin-top: 2px; }
.case_con .bshare-custom { padding-top: 32px; text-align: center; display: inherit; margin-bottom: 60px; }
.case_con .next_page { border-bottom: solid 1px #eaeaea; border-top: solid 1px #eaeaea; }
.tec_list h2 { text-align: center; }
.tec_cn { padding: 40px 0 0 0; }
.tec_js { padding: 60px; background-color: #fff; margin: -120px 40px 0 40px; position: relative; border-bottom: solid 10px #f6f6f6; }
.tec_js h2 { font-size: 36px; color: #333; text-align: center; }
.tec_js_con .infor_l, .tec_js_con .infor_r { width: 48%; }
.new_list ul { width: 103%; }
.col05 { position: relative; border-bottom: solid 1px #eee; width: 30%; margin-right: 3%; margin-bottom: 4%; float: left; transition: 0.5s; }
.col05 span { display: block; font-family: 'avantgardemditcregular'; line-height: normal; font-size: 36px; color: #999; }
.col05 font { width: 100%; display: block; font-size: 24px; color: #333; padding: 32px 0 0 0; line-height: 1.4; margin-bottom: 20px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; -webkit-box-orient: vertical; }
.col05 ._tools { padding: 20px 0 40px 0; }
.col05 ._tools a { align-items: center; height: 48px; color: #333; display: inline-flex; }
.col05 ._tools a:hover { color: #00b7b3; }
.col05:hover font a { color: #00b7b3; }
.col05 .infor { font-size: 14px; color: #999; line-height: 1.6; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.col05:hover { transform: translateY(-5px); }
.icon015 { background-image: url(../images/jt05.png); width: 5px; height: 8px; margin-left: 8px; margin-top: 2px; }
.contact { align-items: center; justify-content: space-between; }
.contact_l { width: 26%; margin-right: 6%; }
.zixun { text-align: right; border-bottom: solid 1px #eaeaea; padding-bottom: 28px; }
.zixun h4 { color: #333; font-size: 16px; }
.zixun .zx_pic { padding: 20px 0; }
.zixun p { color: #999; font-size: 12px; }
.contact_l > ul { padding-top: 24px; }
.contact_l > ul > li > span { display: block; width: 50%; float: right; text-align: right; }
.contact_l > ul > li { padding: 4px 0; }
.contact_l .lx_con { width: 50%; float: left; text-align: right; }
span.lx_title { color: #999; display: inline-flex; align-items: center; }
.icon016 { background-image: url(../images/lx01.png); width: 15px; height: 14px; margin-right: 8px; }
.icon017 { background-image: url(../images/lx02.png); width: 10px; height: 15px; margin-right: 8px; }
.icon018 { background-image: url(../images/lx03.png); width: 14px; height: 12px; margin-right: 8px; }
.icon019 { background-image: url(../images/lx04.png); width: 16px; height: 16px; margin-right: 8px; }
.contact_r { width: 68%; text-align: center; color: #333; }
.contact_r dl { width: 42.33333%; float: left; margin-left: 6%; }
.contact_r dl dt { font-size: 24px; padding-bottom: 28px; line-height: normal; }
.contact_r dl dd { line-height: 1.8; }
.contact_r dl dd a { align-items: center; height: 48px; padding: 0 20%; background-color: #00b7b3; color: #fff; display: inline-flex; font-size: 14px; margin-top: 40px; }
.contact_r dl dd a:hover { color: #eee; }
.message { position: relative; padding: 116px 0; margin-top: 100px; background: url(../images/lx_bj.jpg)no-repeat center center; }
.cd-form { max-width: 840px; width: 60%; float: right; }
.cd-form h2 { font-size: 24px; color: #333; padding-bottom: 32px; line-height: normal; }
.cd-form .cd-1 { width: 100%; }
.cd-form .icon input { padding: 16px; width: 100%; }
.cd-form .icon { position: relative; width:100%; float: left; margin-bottom: 1.5%; }
.cd-form button { width:100%; background-color: #00b7b3; height: 59px; line-height: 59px; color: #fff; text-align: center; cursor: pointer; }
.cd-form .icon input.xm { background: url(../images/lx01.png)#fff no-repeat 12px center; }
.cd-form .icon input.dh { background: url(../images/lx02.png)#fff no-repeat 12px center; }
.cd-form .icon input.yx { background: url(../images/lx03.png)#fff no-repeat 12px center; }
 .cd-form .icon input::-webkit-input-placeholder {color:#999;font-size:14px; }
 .cd-form .icon input:-moz-placeholder {color:#999;font-size:14px; }
 .cd-form .icon input::-moz-placeholder {color:#999;font-size:14px; }
 .cd-form .icon input:-ms-input-placeholder {color:#999;font-size:14px; }
.cd-form .icon-1 { line-height: normal; }
.cd-form .icon-1 textarea { width: 100%; height: 160px; }
.cd-form .icon-1 textarea.ms { background: url(../images/lx04.png)#fff no-repeat 12px 22px; padding: 20px 0; }
.cd-form .icon input, .cd-form .icon-1 textarea.ms { padding-left: 40px; }
 .cd-form .icon-1 textarea.ms::-webkit-input-placeholder {color:#999;font-size:14px; }
 .cd-form .icon-1 textarea.ms:-moz-placeholder {color:#999;font-size:14px; }
 .cd-form .icon-1 textarea.ms::-moz-placeholder {color:#999;font-size:14px; }
 .cd-form .icon-1 textarea.ms:-ms-input-placeholder {color:#999;font-size:14px; }
.code { line-height: normal; height: 59px; margin-top: 0px; overflow: hidden; }
.code .icon { margin-bottom: 0; margin-right: 0; width: 50%; position: relative; }
.code .icon:before { content: ''; width: 1px; height: 25px; top: 17px; left: 0; position: absolute; background-color: #eaeaea; }
.code .icon input { padding: 19px 0 19px 32px; height: 59px; }
.cl { height: 100px; }
/*分页*/

.page-nation { position: relative; width: 100%; text-align: center; padding: 60px 0; }
.pager span { display: inline-block; border-radius: 10px; text-align: center; }
.pager span.page-status { display: none; }
.pager span a.page-num-current { background-color: #00b7b3; color: #fff; border-color: #00b7b3; position: relative; z-index: 1; }
.pager span a:hover { border-color: #00b7b3; color: #fff; position: relative; z-index: 1; background-color: #00b7b3; }
.pager span:hover { border-color: #00b7b3; color: #eee; position: relative; z-index: 1; }
.pager span a { width: auto; height: 50px; padding: 0 15px; border: 1px solid #f1f1f1; margin-left: -1px; color: #333; display: inline-block; line-height: 48px; font-size: 14px; text-decoration: none; margin: 0 5px; background-color: #fff; border: solid 1px #ccc; }
.pager .pg-next, .pager .pg-prev { background-color: #fff; color: #333; padding: 0 10px; width: 80px; border: solid 1px #ccc; }
@font-face { font-family: 'avantgardemditcregular'; src: url('../fonts/avantgardemditc-webfont.woff') format('woff2'),  url('../fonts/avantgardemditc-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
.h_mo, .mo-tu { display: none; }
.pagesub-1 { padding-bottom: 0; }
.wrapper .pageheader { display: none; }
/*在线留言*/

.lxfx { position: fixed; width: 50px; height: auto; top: 290px; right: 0px; z-index: 9999; }
.lxfx li a { color: #fff; display: block; height: 50px; width: 360px; }
.lxfx li i { display: block; width: 50px; height: 50px; margin: 0px auto; text-align: center; }
.leftlx { float: left; width: 50px; height: 50px; }
.lxfx li span { font-size: 24px; color: #fff; float: left; height: 50px; line-height: 50px; margin-left: 0px; font-family: 'avantgardemditcregular'; }
.lxfx li i.icon-ly { background: url("../images/zx01-h.png") no-repeat center center; }
.lxfx li i.icon-tel { background: url("../images/zx02.png") no-repeat center center; }
.lxfx li i.icon-wx { background: url("../images/zx03.png") no-repeat 12px center; }
.lxfx li i.icon_top { background: url("../images/top.png") no-repeat center 10px; text-align: center; }
.lxfx li i.icon_top span { float: none; font-size: 14px; color: #999; padding-top: 8px; display: inline-block; }
.lxfx li { width: 50px; height: 50px; background: #e5e5e5; margin-left: 0px; position: relative; }
.lxfx li.leftshow { background: #00b7b3; }
.lxfx li.leftshow i.icon-tel { background: url("../images/zx02-h.png") no-repeat center center; }
.lxfx li:hover { background: #00b7b3; }
.lxfx li:hover i.icon-ly { background: url("../images/zx01.png") no-repeat center center; }
.lxfx li:hover i.icon-wx { background: url("../images/zx03-h.png") no-repeat 12px center; }
.lxfx li:hover i.icon_top { background: url("../images/top-h.png") no-repeat center 10px; ; }
.lxfx li:hover i.icon_top span { color: #fff; }
/*在线客服*/



/**/

.nav_bar_top dl dd a { line-height: 20px; padding: 10px 0; }
.nav { margin-left: 10%; }
._lev2 ul { padding-top: 10px; padding-bottom: 10px; background-color: rgba(255, 255, 255, 0.95); }
._lev2 a { line-height: 18px; height: auto; padding: 10px 15px; background: none; }
.p_cata ul li a { line-height: 20px; padding-top: 5px; padding-bottom: 5px; }
.contact_l .lx_con { width: 40%; }
.contact_l > ul > li > span { width: 60%; }
.col05 .infor { height: 44px; overflow: hidden; }
.contact_r dl dd:nth-child(3) { height: 112px; }
.lx_tel { width: 32%; }
.contact_r dl dt:nth-child(2) { height: 54px; }









.downlist ._b{width: 100%;background: #fff;padding: 14px 40px 10px 40px;}
.downlist ._b li{width: 100%; border-bottom: 1px solid #B8B8B8;}
.downlist ._b li:last-child{border-bottom: 0;}
.downlist ._b li .a{display: block;width: 100%;font-size: 0;padding-top: 16px;padding-bottom: 16px;}
.downlist ._b li .left{width: calc(100% - 382px);display: inline-block;vertical-align: middle;padding-right: 60px;}
.downlist ._b li .left .words{font-size: 16px;color: #434343;line-height: 20px; overflow:hidden;text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:1;}
.downlist ._b li:hover .left .words{color: #00b7b3;}
.downlist ._b li .rigth{width: 380px;display: inline-block;vertical-align: middle;}
.downlist ._b li .rigth .listbox{width: 100%;font-size: 0;text-align: right;}
.downlist ._b li .rigth .listbox .list{display: inline-block;vertical-align: top;}
.downlist ._b li .rigth .listbox .list:nth-child(1){margin-right: 48px;}
.downlist ._b li .rigth .listbox .list:nth-child(2){margin-right: 48px;}
.downlist ._b li .rigth .listbox .list .words1box{width: 100%;font-size: 0;margin-bottom: 2px; text-align: left;}
.downlist ._b li .rigth .listbox .list .words{font-size: 14px;color: #777;line-height: 20px;display: inline-block;vertical-align: middle;margin-right: 6px;}
.downlist ._b li .rigth .listbox .list .ico{width: 25px;display: inline-block;vertical-align: middle;}
.downlist ._b li .rigth .listbox .list .ico img{width: 100%;display: block;}
.downlist ._b li .rigth .listbox .list .ico img.img2{display: none;}
.downlist ._b li .rigth .listbox .list .wx{ position:relative}
.downlist ._b li .rigth .listbox .list .words1box .wx-img{ width:110px; right:0; top:30px; position:absolute; display:none;z-index:9999; }
.downlist ._b li .rigth .listbox .list .words1box .wx-img img{  width:100%;}
.downlist ._b li .rigth .listbox .list:hover .words1box .wx-img{ display:block;}
.downlist ._b li .rigth .listbox .list:hover .ico img.img1{display: none;}
.downlist ._b li .rigth .listbox .list:hover .ico img.img2{display: block;}
.downlist ._b li .rigth .listbox .list .wordsbox2{font-size: 12px;color: #666666;line-height: 16px;text-align: left;}

@media  screen and (max-width: 760px){
    

.downlist ._b{padding: 12px 0;}
.downlist ._b li .a{padding-top: 12px;padding-bottom: 12px;}
.downlist ._b li .left{width: 100%;padding-right: 0;margin-bottom: 10px;}
.downlist ._b li .left .words{font-size: 14px;}
.downlist ._b li .rigth{width: 100%;}
.downlist ._b li .rigth .listbox{text-align: left;}
.downlist ._b li .rigth .listbox .list:nth-child(1){margin-right: 12px;}
.downlist ._b li .rigth .listbox .list:nth-child(2){margin-right: 21px;}
